## yuview 2.7

=== debian/changelog ===
yuview (2.7-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    - Remove B-D: libqt5charts5-dev
  * debian/patches:
    - Amend patch 0001 to fix more typos.
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Tue, 14 Jul 2020 00:17:33 +0900

yuview (2.7-1~exp1) experimental; urgency=medium

  * New upstream release 2.7
  * debian/patches:
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Mon, 13 Jul 2020 20:21:24 +0900

yuview (2.6-2) unstable; urgency=medium

  * debian/control:
    - Add YUV format note in package description. Thanks for
      suggestion of Tomas Pospisek.
  * debian/patches:
    - Add patch to disable latest version checking.
    - Add patch to better support for nv21 format.

 -- Roger Shimizu <rosh@debian.org>  Mon, 13 Jul 2020 19:32:45 +0900

yuview (2.6-1) unstable; urgency=medium

  * Initial packaging (Closes: #961330).

 -- Roger Shimizu <rosh@debian.org>  Sat, 23 May 2020 18:40:00 +0900
