=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%yuview_$1.orig.tar.gz%" \
   https://github.com/IENT/YUView/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
