## yuview 2.9

=== debian/changelog ===
yuview (2.9-1) unstable; urgency=medium

  * New upstream release 2.9
  * debian/watch:
    - Simplify watch rule.
  * debian/copyright:
    - Add entry for packaging/linux/de.rwth_aachen.ient.YUView.appdata.xml
  * debian/patches:
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Fri, 25 Dec 2020 03:28:35 +0900

yuview (2.8-1) unstable; urgency=medium

  * New upstream release 2.8
  * debian/patches:
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Sat, 07 Nov 2020 20:12:40 +0900
