=== debian/control ===
Source: yuview
Section: utils
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 qt5-qmake,
 libqt5opengl5-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/IENT/YUView
Vcs-Browser: https://salsa.debian.org/multimedia-team/yuview
Vcs-Git: https://salsa.debian.org/multimedia-team/yuview.git

Package: yuview
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: QT based YUV player with an advanced analytic toolset
 YUView is a YUV image player and analysis tool.
 However, it can do so much more:
  * simple navigation/zooming in the video
  * support for a wide variety of YUV formats using various subsamplings
    and bit depts
  * support for raw RGB files, image files and image sequences
  * direct decoding of raw h.265/HEVC bitstreams with visualization of
    internals like prediction modes and motion vectors and many more
  * interface with visualization for the reference software decoders HM
    and JEM
  * support for opening almost any file using FFmpeg
  * image comparison using side-by-side and comparison view
  * calculation and display of differences (in YUV or RGB colorspace)
  * save and load playlists
  * overlay the video with statistics data
 .
 Note: YUV is kind of RAW image format stored by color spaces. Y stands
 for luminance component, so it's in black-and-white, while UV are
 chromatic parts of the image.
