## yuview 2.13

=== debian/changelog ===
yuview (2.13-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:41:27 +1100

yuview (2.13-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:34:06 +0000

yuview (2.13-1) unstable; urgency=medium

  * New upstream release v2.13
    [2.10] Much of the parsing code under the hood was rewritten.
           So parsing of bitstreams should now be cleaner, better and
           more complete.
    [2.10] Added parsing of VVC bitstreams
    [2.10] Added support for the vvdec VVC decoder. Get the precompiled
           library here.
    [2.10] There is also a sample vvc bitstream there for testing.
    [2.11.1] We now use the new vvdec C interface which was recently
             added.
    [2.11.1] Support for TNG images
    [2.12] Fixed bug for alpha channels on linux
    [2.12] Added support for alpha and big endian RGB formats
    [2.12] Much code was reformatted and updated in general
    [2.13] The FFmpeg code was refactored and we now have support for
           FFmpeg 5.0.
    [2.13] The color mapping dialogs were updated a bit and now support
           saving / loading of custom colormaps.
    [2.13] Some bugs fixed (e.g. Large y4m files) and smaller things
           improved.
  * debian/patches:
    - Refresh patches.
    - Add patch 03 to avoid calling git command when building.
  * debian/rules:
    - Export upstream version so Qmake script can get it.

 -- Roger Shimizu <rosh@debian.org>  Sat, 21 May 2022 18:51:11 +0900
