=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: yuview
 Section: utils
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Roger Shimizu <rosh@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
