## yuview 2.14

=== debian/changelog ===
yuview (2.14-1) unstable; urgency=medium

  * New upstream release v2.14
    [2.14] Many smaller bugs were fixed.
    [2.14] New ffmpeg versions supported.
    [2.14] VVC parsing.
  * debian/patches:
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Sat, 13 Apr 2024 23:37:28 -0700
