=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,8 @@
 export QT_SELECT=5
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+include /usr/share/dpkg/pkg-info.mk
+export DEB_VERSION_UPSTREAM
+
 %:
 	dh $@
