=== debian/watch ===
version=4
https://github.com/IENT/YUView/tags (?:.*?/)?v?\.?(\d[\d.]*)\.tar\.gz
